This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 439966 (F9KernelBlocker)

Summary: Fedora 9 Kernel Blocker Tracker
Product: [Fedora] Fedora Reporter: Chuck Ebbert <cebbert>
Component: kernelAssignee: Kernel Maintainer List <kernel-maint>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: rawhide   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: F9 GA Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-05-09 13:08:45 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On: 407741, 436099, 438299, 439398, 439656, 439657, 440384, 441765, 442163, 442227, 443481, 444416    
Bug Blocks: 235706    

Description Chuck Ebbert 2008-03-31 23:55:03 EDT
Tracker bug for Fedora 9 kernel blockers
Comment 1 Bill Nottingham 2008-05-09 13:08:45 EDT
All closed, F9 is gold. Woo!